
@import url('https://fonts.googleapis.com/css?family=Palanquin+Dark|Titillium+Web:700&display=swap');

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    .title-bar {
        font-size: 0.8em;
    }

    #title-3 {
        visibility: hidden;
    }
    .announcements {
        font-size: 0.6em;
    }
    
    .subject {
        font-size: 1.8em;
    }
 
    .placeTime {
        font-size: 1.1em;
    }
    
    .details {
        font-size: 1.5em;
    }
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

    .title-bar {
        font-size: 1em;
    }
 
    .announcements {
        font-size: 1em;
    }
    
    .subject {
        font-size: 1.3em;
    }
 
    .placeTime {
        font-size: 1em;
    }
    
    .details {
        font-size: 1em;
    }
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

    .title-bar {
        font-size: 1.2em;
    }
 
    .announcements {
        font-size: 1.2em;
    }
    
    .subject {
        font-size: 1.3em;
    }
 
    .placeTime {
        font-size: 1em;
    }
 
    .details {
        font-size: 1em;
    }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

    html {
        font-size: 1.2em;
    }

    .title-bar {
        font-size: 1.5em;
    }
 
    .announcements {
        font-size: 1.2em;
    }
    
    .subject {
        font-size: 1.3em;
    }
 
    .placeTime {
        font-size: 1em;
    }
 
    .details {
        font-size: 1em;
    }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1900px) {

    html {
        font-size: 1.5em;
    }

    .title-bar {
        font-size: 2.2em;
    }
 
    .announcements {
        font-size: 1.4em;
    }
    
    .subject {
        font-size: 1.5em;
    }
 
    .placeTime {
        font-size: 1.2em;
    }
 
    .details {
        font-size: 1.2em;
    }
}


/* ----------------------------------------- regular css ------------------------------------------- */

html {
    height: 100%;
    background: url(soar.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #000;
    overflow-y:hidden;
    -ms-overflow-style: none;  // IE 10+
    scrollbar-width: none;  // Firefox
}
  
body {
    background-color: transparent;
    font-family: 'Titillium Web', sans-serif;
}
 
/* hide scrollbars */
.announcements {
    -ms-overflow-style: none;  // IE 10+
    scrollbar-width: none;  // Firefox
} 
::-webkit-scrollbar { 
    display: none;  // Safari and Chrome
}
.scroll-element.scroll-x {
    display: none !important;
}
.mCSB_dragger, .mCSB_draggerRail {
    visibility: hidden;
} 

 

.title-bar {
    color: bisque;
    margin: 1% auto 0 auto;
    text-align: center;
    font-family: 'Palanquin Dark', sans-serif;
    width: 100%;
}

#title-1 {
    text-align: left;
    padding: 0 0 0 2%;
}
 
.announcements {

    overflow-y: scroll; 
    max-width: 90%;  
    max-height: 80%;   
    width: 90%;
    height: 80%;
    position: absolute;
    display: block;
    margin: 2% 4%; 
    /* background-color: rgba(90, 18, 18, 0.4); */
    background-color: rgba(37, 6, 6, 0.5);
    border: 1px solid black;
    border-radius: 1%;
    padding: 1%;
    color: bisque;
}

.entry {
    margin: 0 0 3% 0; 
    width: 98%;
}

.subject {
    color: rgb(247, 169, 113);
    /* font-weight: 400; */
} 

.teacher {
    color: rgb(247, 169, 113);
    font-size: 1em;
    text-align: right;
}

.placeTime {
    color: rgb(247, 169, 113);
    /* font-size: 1em; */
}

.details {
    margin: 0 1%;
} 